﻿<Window x:Class="CopyAndPastALs.MainWindow"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:CopyAndPastALs"
        mc:Ignorable="d"
        Title="Pallets Generator 1.0" Height="159" Width="376">
    <Grid>
        <TextBlock x:Name="mensagem_principal" HorizontalAlignment="Left" TextAlignment="Center" Margin="18,69,0,0" TextWrapping="Wrap" VerticalAlignment="Top" Height="18" Width="311" Background="#FFEEEEEE" Foreground="#FF494949" Text="Escreva o nome da classe"/>
        <Button x:Name="BTN_start" Content="APLICAR" HorizontalAlignment="Left" Margin="244,22,0,0" VerticalAlignment="Top" Width="75" Click="BTN_start_Click"/>
        <TextBox x:Name="class_n" HorizontalAlignment="Left" Height="23" Margin="78,22,0,0" TextWrapping="Wrap" VerticalAlignment="Top" Width="157" Foreground="#FF595757" BorderBrush="#FF2BBBFF" SelectionBrush="#FF54AAFF" Background="#FFF3F3F3"/>
        <Label Content="CLASSE:" HorizontalAlignment="Left" Margin="20,20,0,0" VerticalAlignment="Top" Width="53" Foreground="#FF787676" RenderTransformOrigin="-5.094,-8.269"/>
        <TextBlock x:Name="paletas_totais" HorizontalAlignment="Left" TextAlignment="Center" Margin="271,94,0,0" TextWrapping="Wrap" VerticalAlignment="Top" Height="18" Width="58" Background="#FFEEEEEE" Foreground="#FF494949"/>
        <Label Content="PALETAS:" HorizontalAlignment="Left" Margin="214,90,0,0" VerticalAlignment="Top" Width="60" Foreground="#FF787676" RenderTransformOrigin="-5.094,-8.269"/>
    </Grid>
</Window>
